Bug 487292 - Package Conflicts
Package Conflicts
Status: CLOSED DUPLICATE of bug 487104
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-25 06:10 EST by STEVEN WARD
Modified: 2014-01-21 18:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 10:10:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description STEVEN WARD 2009-02-25 06:10:10 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.yum clean all
2.yum update
3.
  
Actual results:
Total                                                                                                                                                                                                                      148 kB/s | 353 MB     40:52
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
  file /usr/bin/preparetips from install of kdelibs-6:4.2.0-15.fc11.i586 conflicts with file from package kdelibs3-3.5.10-5.fc11.i386
  file /usr/share/config/colors/40.colors from install of kdelibs-6:4.2.0-15.fc11.i586 conflicts with file from package kdelibs3-3.5.10-5.fc11.i386
  file /usr/share/config/colors/Rainbow.colors from install of kdelibs-6:4.2.0-15.fc11.i586 conflicts with file from package kdelibs3-3.5.10-5.fc11.i386
  file /usr/share/config/colors/Royal.colors from install of kdelibs-6:4.2.0-15.fc11.i586 conflicts with file from package kdelibs3-3.5.10-5.fc11.i386
  file /usr/share/config/colors/Web.colors from install of kdelibs-6:4.2.0-15.fc11.i586 conflicts with file from package kdelibs3-3.5.10-5.fc11.i386
  file /usr/share/config/ksslcalist from install of kdelibs-6:4.2.0-15.fc11.i586 conflicts with file from package kdelibs3-3.5.10-5.fc11.i386

Error Summary
-------------



Expected results:I was hoping yum would upgrade my packages cleanly.


Additional info:During the update,yum was reporting that there were a couple of file conflicts with amarok,so I un-installed amarok and yum was ready to update for me.After yum downloaded the packages for me,yum came up with that error above.
Comment 1 STEVEN WARD 2009-02-25 06:16:53 EST
I'm very sorry guys,
                   I just removed kdelibs3-3.5.10-5.fc11.i386 and it's dependencies,and yum is updating nicely for me.I'm very sorry to jump the gun a little.
Comment 2 Rex Dieter 2009-02-25 10:10:09 EST

*** This bug has been marked as a duplicate of bug 487104 ***

Note You need to log in before you can comment on or make changes to this bug.